Skip to content

Stored only in your browser. Get one under Tokens.

Get user profile​

POST
/auth/token

Get user profile

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

ID|Nick|PRN

Type
string
Required

Responses​

OK

application/json
JSON
{
  
"challenge": "string",
  
"connected_providers": [
  
  
{
  
  
  
"connected_at": "string",
  
  
  
"email": "string",
  
  
  
"provider_id": "string",
  
  
  
"service": "string"
  
  
}
  
],
  
"email": "string",
  
"nick": "string",
  
"password": "string",
  
"prn": "string",
  
"redirect_uris": [
  
  
"string"
  
],
  
"time-created": "string",
  
"time-modified": "string",
  
"type": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI